<?php

namespace KupShop\ContentBundle\Page;

class OrdersClosedPage extends BasePage
{
    protected static $name = 'Objednávky uzavřeny';
    protected static $type = 'ORDERS_CLOSED';

    public function getUrl(): string
    {
        return path('kupshop_content_cart_cart_1');
    }
}
